/* CZECH QUAKE */	
/* BOOKMARKS BASE */
.bookmarks {
	width: 100%;
}
.bookmarks .b_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;	
	background-image: url(../gfx/H1.png);
	margin-bottom: 2px;
	background-color: var(--qcz-top);
	border-bottom: 1px solid yellow; 
}
.b_body {
	width: 100%;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	font-size: 10px;
	background-color: var(--qcz-back);
	text-align: left;
	margin-bottom: 2px;
	border: 1px solid var(--qcz-back);
}
.b_body img{
	width: 25px;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 7px;
	margin-bottom: 7px;
}

.b_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}	
/* BOOKMARK TOOLTIP */
.b_body .setup{
	display: none;
}
.delete{
	display: inline-block;
	float: left;
}
.alarma{
	display: inline-block;
}
.b_body:hover, .setup:hover {
	border: 1px dotted var(--qcz-info);
	border-bottom: 1px solid var(--qcz-back);
}
.b_body:hover .setup, .setup:hover{
	display: block;
	width: inherit;
	height: 33px;
	background-color: var(--qcz-back);
	background-image: linear-gradient(var(--qcz-back), var(--qcz-light), var(--qcz-light));
	border: 1px solid var(--qcz-info);
	border-top: 1px solid var(--qcz-back);
	position: absolute;
	margin-top: -10px;
	margin-left: -1px;
	z-index: 1337;
	float: left;
}
								
.setup input{
	width: 70%;
	height: 20px;
	border: 0px;
	border-bottom: 1px solid var(--qcz-info);
	border-left: 1px solid var(--qcz-info);
	text-indent: 5px;
	color: white;
	font-size: 9px;
	font-weight: normal;
	background-color: var(--qcz-light);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 0px;
	margin-top: 7px;
	float: left;
}												
.setup button{
	width: 30px;
	height: 33px;
	border: 0px;
	text-align: left;
	text-indent: 0px;
	color: white;
	font-size: 9px;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../gfx/OK.png);
	float: right;
}
.alarma input{
	width: 100px;
	height: 30px;
}						
.alarma button{
	width: 55px;
	height: 27px;
}
.delete button{
	width: 30px;
	height: 33px;
	color: red;
	font-size: 9px;
	text-align: center;
	vertical-align: top;
	float: left;
	background-image: url(../gfx/DEL.png);
}